Subject: [Netconf] Proposed Text Changes for 4742bis v07 before the IESG Chat

From: "Ersue, Mehmet (NSN - DE/Munich)" <[email-masked]>
Date: Thu, 3 Mar 2011 14:41:07 +0100

Hi All,

please find at the link below the proposed text changes for 4742bis v07
as 
discussed with the IESG members. Most of the IESG members already agreed

to clear their DISCUSS. Others will hopefully do it during the IESG
chat.

https://datatracker.ietf.org/doc/draft-ietf-netconf-rfc4742bis/writeup/ 

Cheers, 
Mehmet